import request from '@/utils/request'
// 登录

//自动纠偏
export const rectification = (data) => {
  return request({
    url: '/point-strategy/v/fileAudit/rectification',
    method: 'post',
    data
  })
}
//旋转
export const manualRotate = (data) => {
  return request({
    url: '/point-strategy/v/fileAudit/manualRotate',
    method: 'post',
    data
  })
}
//裁剪
export const cutting = (data) => {
  return request({
    url: '/point-strategy/v/fileAudit/cutting',
    method: 'post',
    data
  })
}
//高清
export const hd = (data) => {
  return request({
    url: '/point-strategy/v/fileAudit/hd',
    method: 'post',
    data
  })
}
//复制
export const copy = (data) => {
  return request({
    url: '/point-strategy/v/fileAudit/copy',
    method: 'post',
    data
  })
}
//扣章
export const buckleSeal = (data) => {
  return request({
    url: '/point-strategy/v/fileAudit/buckleSeal',
    method: 'post',
    data
  })
}
//撤回
export const recall = (params) => {
  return request({
    url: '/point-strategy/v/fileAudit/recall',
    method: 'post',
    params
  })
}
// 高清
export const recallTwo = (params) => {
  return request({
    url: '/point-strategy/v/fileAudit/recallTwo',
    method: 'post',
    params
  })
}
//保存点击文件到其他路径
export const save = (params) => {
  return request({
    url: '/point-strategy/v/fileAudit/save',
    method: 'post',
    params
  })
}
//重载
export const load = params => {
  return request({
    url: '/point-strategy/v/fileAudit/load',
    method: 'post',
    params
  })
}
//橡皮擦
export const eraser = (data) => {
  return request({
    url: '/point-strategy/v/fileAudit/eraser',
    method: 'post',
    data
  })
}
